<?php
$z[0]=Array("field","西藏酥油,西藏酥油介绍,那曲县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在西藏，在每个藏胞家庭，随时随地都可以见到酥油。酥油是每个藏族人每日不可缺少的食品。酥油是从牛、羊奶中提炼出来的。以前，牧民提炼酥油的方法比较特殊。 先将奶计加热，然后倒入一种叫做“雪董”的大木桶里(高4尺、直径l尺左右)，用力上下抽打，来回数",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西藏酥油_那曲县特产西藏酥油",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在，在每个藏胞家庭，随时随地都可以见到酥油。酥油是每个藏族人每日不可缺少的食品。&nbsp;&nbsp;酥油是从牛、羊奶中提炼出来的。以前，牧民提炼酥油的方法比较特殊。<br>\n<br>\n <br>\n<br>\n先将奶计加热，然后倒入一种叫做“雪董”的大木桶里(高4尺、直径l尺左右)，用力上下抽打，来回数百次，搅得油水分离，上面浮起一层湖黄色的脂肪质，把它舀起来，灌进皮口袋，冷却了便成酥油。现在，许多地方逐渐使用奶油分离机提炼酥油。一般来说，一头母牛每天可产四五斤奶，每百斤奶可提取五六斤酥油。<br>\n<br>\n <br>\n<br>\n 酥油有多种吃法，主要是打酥喝，也可放在糌粑里调和着吃。逢年过节炸果子，也用酥油。&nbsp;&nbsp;藏族群众平日喜欢喝酥。制作时。先将茶叶或砖茶用水久熬成浓什，再把茶水倒入“董莫”(酥油茶桶)，再放入酥油和食盐，用力将“甲洛”上下来回抽几十下，搅得油茶交融，然后倒进锅里加热，便成了喷香可口的酥油茶了。<br>\n<br>\n <br>\n<br>\n藏族常用酥油茶待客，他们喝酥油茶，还有一套规矩。当客人被让坐到藏式方桌边时，主人便拿过一只木碗(或茶杯)放到客人面前。接着主人(或主妇)提起酥油茶壶(现在常用热水瓶代替)，摇晃几下，给客人倒上满碗酥油茶。刚倒下的酥油荣，客人不马上喝，先和主人聊天。<br>\n<br>\n <br>\n<br>\n等主人再次提过酥油茶壶站到客人跟前时，客人便可以端起碗来，先在酥油碗里轻轻地吹一圈，将浮在茶上的油花吹开，然后呷上一口，并赞美道：“这酥油茶打得真好，油和茶分都分不开。”客人把碗放回桌上，主人再给添满。<br>\n<br>\n <br>\n<br>\n就这样，边喝边添，不一日喝完，热情的主人，总是要将客人的茶碗添满；假如你不想再喝，就不要动它；假如喝了一半，不想再喝了，主人把碗添满，你就摆着; 客人准备告辞时，可以连着多喝几口，但不能喝干，碗里要留点漂油花的茶底。这样才符合藏族的习惯和礼貌。<br>\n<br>",549,2119);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b3460Y43J0-15Y5.gif",2121,2205);
$z[7][4]['name']="litpic";

?>